Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#51 Le 18/01/2013, à 21:41

PPdM

Re : Installation simple de Gimp 2.8

Je t'ai demander entre deux balises code, c'est la règle, merci de corriger ton post pour que l'on puisse le lire plus confortablement.

Ce n'est pourtant pas difficile

Dernière modification par pierguiard (Le 18/01/2013, à 21:42)


Linux n'est pas plus compliqué, il est différent.
GNU/Linux à Marseille Découvrir Marseille Ma librairie indépendante
Si vous pensez que le sujet du fil vous concerne, ne vous incrustez pas, postez une demande en donnant le lien de VOTRE fil

Hors ligne

#52 Le 18/01/2013, à 22:06

Andreu

Re : Installation simple de Gimp 2.8

pierguiard a écrit :

Je t'ai demander entre deux balises code, c'est la règle, merci de corriger ton post pour que l'on puisse le lire plus confortablement.

Ce n'est pourtant pas difficile

Excuses-moi mais de quelles balises parles-tu ? Je ne sais pas lesquelles !

Hors ligne

#53 Le 18/01/2013, à 22:14

PPdM

Re : Installation simple de Gimp 2.8

Tu m'as citer donc tu a vu les balises et en plus je t'ai mis cette image bt_pre.png [Ncode][N/code] sans les N.
Mais laisse tomber
dans le terminal colle ça et donne le resulutat

sudo add-apt-repository ppa:otto-kesselgulasch/gimp

Linux n'est pas plus compliqué, il est différent.
GNU/Linux à Marseille Découvrir Marseille Ma librairie indépendante
Si vous pensez que le sujet du fil vous concerne, ne vous incrustez pas, postez une demande en donnant le lien de VOTRE fil

Hors ligne

#54 Le 18/01/2013, à 23:01

Andreu

Re : Installation simple de Gimp 2.8

pierguiard a écrit :

Tu m'as citer donc tu a vu les balises et en plus je t'ai mis cette image http://forum.ubuntu-fr.org/img/fluxtool … bt_pre.png [Ncode][N/code] sans les N.
Mais laisse tomber
dans le terminal colle ça et donne le resulutat

sudo add-apt-repository ppa:otto-kesselgulasch/gimp

Voilà le résultat :

michel@michel-W270HU:~$ sudo add-apt-repository ppa:otto-kesselgulasch/gimp
[sudo] password for michel:
You are about to add the following PPA to your system:
This PPA is for Ubuntu >=12.04 and Linux Mint >=13

We have tested the upstream release: Gimp-2.8.2

Regards

Otto Meier

If you had a really problem:
Skype: thorsten.stettin
G+: https://plus.google.com/u/0/117581776478455814502/posts
FB: https://www.facebook.com/otto06217

And many, many thanks to http://siduction.org/

More info: https://launchpad.net/~otto-kesselgulasch/+archive/gimp
Press [ENTER] to continue or ctrl-c to cancel adding it

Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --secret-keyring /tmp/tmp.gBh9BvyO9S --trustdb-name /etc/apt/trustdb.gpg --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --keyserver hkp://keyserver.ubuntu.com:80/ --recv FB97E9C3A97F85C095AEA7903BDAAC08614C4B38
gpg: requête de la clé 614C4B38 du serveur hkp keyserver.ubuntu.com
gpg: clé 614C4B38: « Launchpad otto06217 » n'a pas changé
gpg: Quantité totale traitée: 1
gpg:              inchangée: 1
michel@michel-W270HU:~$


Et merci pour les conseils.

Hors ligne

#55 Le 19/01/2013, à 01:19

PPdM

Re : Installation simple de Gimp 2.8

Andreu a écrit :
pierguiard a écrit :

Tu m'as citer donc tu a vu les balises et en plus je t'ai mis cette image http://forum.ubuntu-fr.org/img/fluxtool … bt_pre.png [Ncode][N/code] sans les N.
Mais laisse tomber
dans le terminal colle ça et donne le resulutat

sudo add-apt-repository ppa:otto-kesselgulasch/gimp

Voilà le résultat :

[i]michel@michel-W270HU:~$ sudo add-apt-repository ppa:otto-kesselgulasch/gimp
[sudo] password for michel: 
You are about to add the following PPA to your system:
 This PPA is for Ubuntu >=12.04 and Linux Mint >=13[/i]

[i]We have tested the upstream release: Gimp-2.8.2[/i]

[i]Regards[/i]

[i]Otto Meier[/i]

[i]If you had a really problem: 
Skype: thorsten.stettin
G+: [url]https://plus.google.com/u/0/117581776478455814502/posts[/url]
FB: [url]https://www.facebook.com/otto06217[/url][/i]

[i]And many, many thanks to [url]http://siduction.org/[/url][/i]

[i] More info: [url]https://launchpad.net/~otto-kesselgulasch/+archive/gimp[/url]
Press [ENTER] to continue or ctrl-c to cancel adding it[/i]

[i]Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --secret-keyring /tmp/tmp.gBh9BvyO9S --trustdb-name /etc/apt/trustdb.gpg --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --keyserver hkp://keyserver.ubuntu.com:80/ --recv FB97E9C3A97F85C095AEA7903BDAAC08614C4B38
gpg: requête de la clé 614C4B38 du serveur hkp keyserver.ubuntu.com
gpg: clé 614C4B38: « Launchpad otto06217 » n'a pas changé
gpg: Quantité totale traitée: 1
gpg:              inchangée: 1
michel@michel-W270HU:~$[/i]

Et merci pour les conseils.

Les balises  [code ]TEXTE [/code ] sans espace avant les crochets terminaux
C'est bon donc une commande après l'autre tapes

sudo add-apt-repository ppa:otto-kesselgulasch/gimp

Quand tu as le msessage plus haut tapes sur entrée pour valider

sudo apt-get update
sudo apt-get install gimp

Dernière modification par pierguiard (Le 19/01/2013, à 01:26)


Linux n'est pas plus compliqué, il est différent.
GNU/Linux à Marseille Découvrir Marseille Ma librairie indépendante
Si vous pensez que le sujet du fil vous concerne, ne vous incrustez pas, postez une demande en donnant le lien de VOTRE fil

Hors ligne

#56 Le 19/01/2013, à 18:51

Andreu

Re : Installation simple de Gimp 2.8

Bonsoir,

Excuses-moi pour ce retard, j'étais absent. Laisses-moi un peu de temps pour refaire cette manip. Je te tiens au courant mais pas avant quelques heures. Néanmoins, c'est ce que j'ai déjà effectué comme procédure, sans succès.

Michel

Hors ligne

#57 Le 19/01/2013, à 19:08

Andreu

Re : Installation simple de Gimp 2.8

Re-bonsoir,

Voilà ce que le terminal dit :

 michel@michel-W270HU:~$ sudo add-apt-repository ppa:otto-kesselgulasch/gimp
[sudo] password for michel: 
You are about to add the following PPA to your system:
 This PPA is for Ubuntu >=12.04 and Linux Mint >=13

We have tested the upstream release: Gimp-2.8.2

Regards

Otto Meier

If you had a really problem: 
Skype: thorsten.stettin
G+: https://plus.google.com/u/0/117581776478455814502/posts
FB: https://www.facebook.com/otto06217

And many, many thanks to http://siduction.org/

 More info: https://launchpad.net/~otto-kesselgulasch/+archive/gimp
Press [ENTER] to continue or ctrl-c to cancel adding it

Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --secret-keyring /tmp/tmp.puTkPxuQly --trustdb-name /etc/apt/trustdb.gpg --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --keyserver hkp://keyserver.ubuntu.com:80/ --recv FB97E9C3A97F85C095AEA7903BDAAC08614C4B38
gpg: requête de la clé 614C4B38 du serveur hkp keyserver.ubuntu.com
gpg: clé 614C4B38: « Launchpad otto06217 » n'a pas changé
gpg: Quantité totale traitée: 1
gpg:              inchangée: 1
michel@michel-W270HU:~$ sudo apt-get update
Ign http://archive.ubuntu.com precise-updates InRelease
Ign http://mint.mirror.root.lu maya InRelease                                  
Ign http://security.ubuntu.com precise-security InRelease                      
Réception de : 1 http://archive.ubuntu.com precise-updates Release.gpg [198 B] 
Atteint http://mint.mirror.root.lu maya Release.gpg                            
Réception de : 2 http://security.ubuntu.com precise-security Release.gpg [198 B]
Ign http://ppa.launchpad.net precise InRelease                                 
Réception de : 3 http://archive.ubuntu.com precise-updates Release [49,6 kB]   
Atteint http://mint.mirror.root.lu maya Release                                
Réception de : 4 http://security.ubuntu.com precise-security Release [49,6 kB] 
Atteint http://ppa.launchpad.net precise Release.gpg                           
Atteint http://mint.mirror.root.lu maya/main amd64 Packages                    
Atteint http://ppa.launchpad.net precise Release                               
Atteint http://mint.mirror.root.lu maya/upstream amd64 Packages                
Atteint http://mint.mirror.root.lu maya/import amd64 Packages                  
Atteint http://mint.mirror.root.lu maya/backport amd64 Packages                
Atteint http://mint.mirror.root.lu maya/romeo amd64 Packages                   
Atteint http://mint.mirror.root.lu maya/main i386 Packages                     
Atteint http://mint.mirror.root.lu maya/upstream i386 Packages                 
Atteint http://mint.mirror.root.lu maya/import i386 Packages                   
Atteint http://mint.mirror.root.lu maya/backport i386 Packages                 
Atteint http://mint.mirror.root.lu maya/romeo i386 Packages                    
Ign http://mint.mirror.root.lu maya/backport TranslationIndex                  
Réception de : 5 http://archive.ubuntu.com precise-updates/main amd64 Packages [458 kB]
Ign http://mint.mirror.root.lu maya/import TranslationIndex                    
Ign http://mint.mirror.root.lu maya/main TranslationIndex                      
Atteint http://ppa.launchpad.net precise/main Sources                          
Réception de : 6 http://security.ubuntu.com precise-security/main amd64 Packages [219 kB]
Ign http://mint.mirror.root.lu maya/romeo TranslationIndex                     
Ign http://mint.mirror.root.lu maya/upstream TranslationIndex                  
Atteint http://ppa.launchpad.net precise/main amd64 Packages                   
Atteint http://ppa.launchpad.net precise/main i386 Packages                    
Ign http://ppa.launchpad.net precise/main TranslationIndex                     
Réception de : 7 http://security.ubuntu.com precise-security/restricted amd64 Packages [3 969 B]
Réception de : 8 http://security.ubuntu.com precise-security/universe amd64 Packages [61,9 kB]
Réception de : 9 http://archive.ubuntu.com precise-updates/restricted amd64 Packages [8 943 B]
Réception de : 10 http://archive.ubuntu.com precise-updates/universe amd64 Packages [169 kB]
Ign http://mint.mirror.root.lu maya/backport Translation-fr_FR                 
Ign http://mint.mirror.root.lu maya/backport Translation-fr                    
Ign http://mint.mirror.root.lu maya/backport Translation-en                    
Ign http://mint.mirror.root.lu maya/import Translation-fr_FR                   
Ign http://mint.mirror.root.lu maya/import Translation-fr                      
Ign http://mint.mirror.root.lu maya/import Translation-en                      
Réception de : 11 http://security.ubuntu.com precise-security/multiverse amd64 Packages [2 184 B]
Ign http://ppa.launchpad.net precise/main Translation-fr_FR                    
Ign http://mint.mirror.root.lu maya/main Translation-fr_FR                     
Ign http://mint.mirror.root.lu maya/main Translation-fr                        
Ign http://mint.mirror.root.lu maya/main Translation-en                        
Ign http://mint.mirror.root.lu maya/romeo Translation-fr_FR                    
Réception de : 12 http://security.ubuntu.com precise-security/main i386 Packages [227 kB]
Ign http://ppa.launchpad.net precise/main Translation-fr                       
Ign http://mint.mirror.root.lu maya/romeo Translation-fr                       
Ign http://mint.mirror.root.lu maya/romeo Translation-en                       
Ign http://mint.mirror.root.lu maya/upstream Translation-fr_FR                 
Ign http://mint.mirror.root.lu maya/upstream Translation-fr                    
Ign http://mint.mirror.root.lu maya/upstream Translation-en                    
Ign http://ppa.launchpad.net precise/main Translation-en                       
Réception de : 13 http://archive.ubuntu.com precise-updates/multiverse amd64 Packages [8 654 B]
Réception de : 14 http://archive.ubuntu.com precise-updates/main i386 Packages [467 kB]
Réception de : 15 http://security.ubuntu.com precise-security/restricted i386 Packages [3 968 B]
Réception de : 16 http://security.ubuntu.com precise-security/universe i386 Packages [63,1 kB]
Réception de : 17 http://security.ubuntu.com precise-security/multiverse i386 Packages [2 366 B]
Atteint http://security.ubuntu.com precise-security/main TranslationIndex      
Atteint http://security.ubuntu.com precise-security/multiverse TranslationIndex
Atteint http://security.ubuntu.com precise-security/restricted TranslationIndex
Atteint http://security.ubuntu.com precise-security/universe TranslationIndex  
Atteint http://security.ubuntu.com precise-security/main Translation-en        
Atteint http://security.ubuntu.com precise-security/multiverse Translation-en 
Atteint http://security.ubuntu.com precise-security/restricted Translation-en  
Atteint http://security.ubuntu.com precise-security/universe Translation-en    
Réception de : 18 http://archive.ubuntu.com precise-updates/restricted i386 Packages [8 999 B]
Réception de : 19 http://archive.ubuntu.com precise-updates/universe i386 Packages [171 kB]
Réception de : 20 http://archive.ubuntu.com precise-updates/multiverse i386 Packages [9 678 B]
Réception de : 21 http://archive.ubuntu.com precise-updates/main TranslationIndex [3 564 B]
Réception de : 22 http://archive.ubuntu.com precise-updates/multiverse TranslationIndex [2 605 B]
Réception de : 23 http://archive.ubuntu.com precise-updates/restricted TranslationIndex [2 461 B]
Réception de : 24 http://archive.ubuntu.com precise-updates/universe TranslationIndex [2 850 B]
Atteint http://archive.ubuntu.com precise-updates/main Translation-fr          
Réception de : 25 http://archive.ubuntu.com precise-updates/main Translation-en [225 kB]
Atteint http://archive.ubuntu.com precise-updates/multiverse Translation-fr    
Atteint http://archive.ubuntu.com precise-updates/multiverse Translation-en    
Atteint http://archive.ubuntu.com precise-updates/restricted Translation-fr    
Atteint http://archive.ubuntu.com precise-updates/restricted Translation-en    
Atteint http://archive.ubuntu.com precise-updates/universe Translation-fr      
Atteint http://archive.ubuntu.com precise-updates/universe Translation-en      
2 222 ko réceptionnés en 25s (86,3 ko/s)                                       
Lecture des listes de paquets... Fait
michel@michel-W270HU:~$ sudo apt-get install gimp
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 gimp : Dépend: libgegl-0.2-0 mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
michel@michel-W270HU:~$ 

Hors ligne

#58 Le 19/01/2013, à 19:12

PPdM

Re : Installation simple de Gimp 2.8

Ton souci semble venir de là

Les paquets suivants contiennent des dépendances non satisfaites :
 gimp : Dépend: libgegl-0.2-0 mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
michel@michel-W270HU:~$ 

On va d'abord essayer une chose simple

sduo synaptic

edition >>>  réparer paquets
1358619352.png

Dernière modification par pierguiard (Le 19/01/2013, à 19:17)


Linux n'est pas plus compliqué, il est différent.
GNU/Linux à Marseille Découvrir Marseille Ma librairie indépendante
Si vous pensez que le sujet du fil vous concerne, ne vous incrustez pas, postez une demande en donnant le lien de VOTRE fil

Hors ligne

#59 Le 19/01/2013, à 19:35

Andreu

Re : Installation simple de Gimp 2.8

Effectivement, le paquet libgegl-0.2-0 n'est pas installé. Quand j'ai voulu l'installer (à l'aide de Synaptic), il a été signalé comme paquet "cassé". Sans doute ce qui provoque le problème.

Mais je ne suis pas assez technicien pour savoir comment le réparer (ou le remplacer).

Merci pour ton aide.

Michel

Hors ligne

#60 Le 19/01/2013, à 19:45

Andreu

Re : Installation simple de Gimp 2.8

J'ai procédé à la réparation des paquets cassés comme tu l'as proposé. Le terminal dit ceci :

michel@michel-W270HU:~$ sudo synaptic
[sudo] password for michel: 

(synaptic:2211): GLib-GObject-CRITICAL **: g_object_set_data: assertion `G_IS_OBJECT (object)' failed

(synaptic:2211): GLib-GObject-WARNING **: invalid (NULL) pointer instance

(synaptic:2211): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
michel@michel-W270HU:~$ 

Qu'en penses-tu ?

Hors ligne

#61 Le 19/01/2013, à 19:48

PPdM

Re : Installation simple de Gimp 2.8

Excuse moi, mais lis tu la totalité des messages ?
T'ais-je dis de l'installer ou de le réparer avec l'option réparer les paquets cassés de Synaptic ?
Si tu veux que l'on t'aide, il faut que tu fasses ce que moi, ou un autre te dis. wink
nos message ce sont croisés, smile

Dernière modification par pierguiard (Le 19/01/2013, à 19:58)


Linux n'est pas plus compliqué, il est différent.
GNU/Linux à Marseille Découvrir Marseille Ma librairie indépendante
Si vous pensez que le sujet du fil vous concerne, ne vous incrustez pas, postez une demande en donnant le lien de VOTRE fil

Hors ligne

#62 Le 19/01/2013, à 19:54

Andreu

Re : Installation simple de Gimp 2.8

Pardon, mais ton message n'était pas complet et j'ai répondu une première fois sans avoir la totalité. Ce n'est qu'un peu plus tard que j'ai pu lire le complément et, effectivement, procéder comme tu l'indiquais ; d'où un premier message inutile.

Excuses-moi pour ce quiproquo involontaire.

Je suppose que, maintenant, je dois recommencer toute la procédure d'installation  ?

Merci pour ta patience.
Michel

Hors ligne

#63 Le 19/01/2013, à 20:00

PPdM

Re : Installation simple de Gimp 2.8

Andreu a écrit :

Pardon, mais ton message n'était pas complet et j'ai répondu une première fois sans avoir la totalité. Ce n'est qu'un peu plus tard que j'ai pu lire le complément et, effectivement, procéder comme tu l'indiquais ; d'où un premier message inutile.

Excuses-moi pour ce quiproquo involontaire.

Je suppose que, maintenant, je dois recommencer toute la procédure d'installation  ?

Merci pour ta patience.
Michel

Pas grave, attends un peu, je vais manger et je reviens, il  faut que je fasse une petite recherche sur ce paquets
a plus tard

Dernière modification par pierguiard (Le 19/01/2013, à 20:52)


Linux n'est pas plus compliqué, il est différent.
GNU/Linux à Marseille Découvrir Marseille Ma librairie indépendante
Si vous pensez que le sujet du fil vous concerne, ne vous incrustez pas, postez une demande en donnant le lien de VOTRE fil

Hors ligne

#64 Le 19/01/2013, à 20:55

PPdM

Re : Installation simple de Gimp 2.8

Bon, on va essayer autre chose, visiblement tu n'es pas le premier a qui cela arrive.

sudo apt-get remove libgegl-0.2-0 --purge
sudo apt-get autoremove
sudo apt-get clean
sudo apt-get install libgegl-0.2-0*

Dans l'ordre et sans précipitation

Dernière modification par pierguiard (Le 19/01/2013, à 20:56)


Linux n'est pas plus compliqué, il est différent.
GNU/Linux à Marseille Découvrir Marseille Ma librairie indépendante
Si vous pensez que le sujet du fil vous concerne, ne vous incrustez pas, postez une demande en donnant le lien de VOTRE fil

Hors ligne

#65 Le 19/01/2013, à 21:17

Andreu

Re : Installation simple de Gimp 2.8

Bon, ben, voilà le résultat :

michel@michel-W270HU:~$ sudo apt-get remove libgegl-0.2-0 --purge
[sudo] password for michel: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Le paquet libgegl-0.2-0 n'est pas installé, et ne peut donc être supprimé
0 mis à jour, 0 nouvellement installés, 0 à enlever et 3 non mis à jour.
michel@michel-W270HU:~$ sudo apt-get autoremove
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 3 non mis à jour.
michel@michel-W270HU:~$ sudo apt-get clean
michel@michel-W270HU:~$ sudo apt-get install libgegl-0.2-0*
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Note : sélection de libgegl-0.2-0 pour l'expression rationnelle « libgegl-0.2-0* »
Note : sélection de libgegl-0.2-0-dbg pour l'expression rationnelle « libgegl-0.2-0* »
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 libgegl-0.2-0 : Dépend: libopenraw1 (>= 0.0.4) mais il n'est pas installable
                 Dépend: libumfpack5.4.0 (>= 1:3.4.0) mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
michel@michel-W270HU:~$ 

Hors ligne

#66 Le 19/01/2013, à 21:21

PPdM

Re : Installation simple de Gimp 2.8

essaye

sudo apt-get install --resintall libgegl-0.2-0

Linux n'est pas plus compliqué, il est différent.
GNU/Linux à Marseille Découvrir Marseille Ma librairie indépendante
Si vous pensez que le sujet du fil vous concerne, ne vous incrustez pas, postez une demande en donnant le lien de VOTRE fil

Hors ligne

#67 Le 19/01/2013, à 21:25

Andreu

Re : Installation simple de Gimp 2.8

Ça ne fonctionne toujours pas. Le terminal :

michel@michel-W270HU:~$ sudo apt-get install --resintall libgegl-0.2-0
[sudo] password for michel: 
E: L'option --resintall de la ligne de commande n'est pas reconnue
michel@michel-W270HU:~$ sudo apt-get install --reinstall libgegl-0.2-0
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 libgegl-0.2-0 : Dépend: libopenraw1 (>= 0.0.4) mais il n'est pas installable
                 Dépend: libumfpack5.4.0 (>= 1:3.4.0) mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
michel@michel-W270HU:~$ 

Hors ligne

#68 Le 19/01/2013, à 21:27

PPdM

Re : Installation simple de Gimp 2.8

tu es sous quelle version  déjà ?


Linux n'est pas plus compliqué, il est différent.
GNU/Linux à Marseille Découvrir Marseille Ma librairie indépendante
Si vous pensez que le sujet du fil vous concerne, ne vous incrustez pas, postez une demande en donnant le lien de VOTRE fil

Hors ligne

#69 Le 19/01/2013, à 21:32

Andreu

Re : Installation simple de Gimp 2.8

pierguiard a écrit :

tu es sous quelle version  déjà ?

LinuxMint Maya (13), interface Cinnamon

Elle est basée sur Ubuntu 12.04

Précision : était installée d'origine Gimp en version 2.6

Hors ligne

#70 Le 19/01/2013, à 21:35

PPdM

Re : Installation simple de Gimp 2.8

Il fonctionne encore?


Linux n'est pas plus compliqué, il est différent.
GNU/Linux à Marseille Découvrir Marseille Ma librairie indépendante
Si vous pensez que le sujet du fil vous concerne, ne vous incrustez pas, postez une demande en donnant le lien de VOTRE fil

Hors ligne

#71 Le 19/01/2013, à 21:39

PPdM

Re : Installation simple de Gimp 2.8

essayes cela

sudo rm /var/lib/dpkg/info/libgegl-0.2-0

Linux n'est pas plus compliqué, il est différent.
GNU/Linux à Marseille Découvrir Marseille Ma librairie indépendante
Si vous pensez que le sujet du fil vous concerne, ne vous incrustez pas, postez une demande en donnant le lien de VOTRE fil

Hors ligne

#72 Le 19/01/2013, à 21:44

Andreu

Re : Installation simple de Gimp 2.8

Oui, bien sûr !

Quoique j'ai un petit souci de fenêtre que personne n'a pu résoudre :
Lors d'un enregistrement de pièce jointe, par exemple, une fenêtre apparaît qui est soit grisée, soit une copie partielle de l'écran ou de la fenêtre située dessous. Elle est impossible à faire disparaître, il faut redémarrer le système pour ne plus la voir. Cela se produit d'une manière intempestive mais pas systématique. J'ai posé ce problème sur le forum LinuxMint mais n'ai obtenu aucune réponse.

Autrement, dans les activités normales de bureautique (texte, tableur, dessin, présentation) cela ne se produit pas.

Est-ce une piste ?

Hors ligne

#73 Le 19/01/2013, à 21:51

Andreu

Re : Installation simple de Gimp 2.8

pierguiard a écrit :

essayes cela

sudo rm /var/lib/dpkg/info/libgegl-0.2-0

C'est fait, ça ne marche pas non plus :

michel@michel-W270HU:~$ sudo rm /var/lib/dpkg/info/libgegl-0.2-0
[sudo] password for michel: 
rm: impossible de supprimer «/var/lib/dpkg/info/libgegl-0.2-0»: Aucun fichier ou dossier de ce type
michel@michel-W270HU:~$ 

Hors ligne

#74 Le 19/01/2013, à 21:58

PPdM

Re : Installation simple de Gimp 2.8

Je parlais de Gimp

Dernière modification par pierguiard (Le 19/01/2013, à 21:59)


Linux n'est pas plus compliqué, il est différent.
GNU/Linux à Marseille Découvrir Marseille Ma librairie indépendante
Si vous pensez que le sujet du fil vous concerne, ne vous incrustez pas, postez une demande en donnant le lien de VOTRE fil

Hors ligne

#75 Le 19/01/2013, à 22:03

PPdM

Re : Installation simple de Gimp 2.8

esayyes cela

apt-cache search <libgegl-0.2-0>

Linux n'est pas plus compliqué, il est différent.
GNU/Linux à Marseille Découvrir Marseille Ma librairie indépendante
Si vous pensez que le sujet du fil vous concerne, ne vous incrustez pas, postez une demande en donnant le lien de VOTRE fil

Hors ligne

Haut de page ↑